Source: libconfig-json-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-perl,
                     libmoo-perl,
                     libscalar-list-utils-perl,
                     libtest-deep-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-json-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-json-perl.git
Homepage: https://metacpan.org/release/Config-JSON

Package: libconfig-json-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libjson-perl,
         libmoo-perl
Description: parser for JSON-based configuration files
 Config::JSON is a Perl module capable of parsing and writing configuration
 files written in JavaScript Object Notation (JSON). It supports arbitrary
 file inclusion (even hierarchical includes) and comments in the file. It is
 beneficial in environments that already use JSON, since the parser is already
 loaded into memory.
